# Uses of Enum
jnr.constants.platform.darwin.AddressInfo

Packages that use AddressInfo
Package
Description
jnr.constants.platform.darwin

## Uses of AddressInfo in jnr.constants.platform.darwin

Methods in jnr.constants.platform.darwin that return AddressInfo
Modifier and Type
Method
Description
`static AddressInfo`
AddressInfo.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static AddressInfo[]`
AddressInfo.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.